<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>

<ui:composition template="WEB-INF/template.xhtml">
    <ui:define name="pageContent">

        <!-- Add airport popup -->
           <b:form id="addAirport">
                <b:panelGrid columns="2">

                    <h:outputLabel>Airport code:</h:outputLabel>
                    <b:inputText value="#{airportBean.airport.id}" />

                    <h:outputLabel>Airport name:</h:outputLabel>
                    <b:inputText value="#{airportBean.airport.name}" />

                    <h:outputLabel>Airport country:</h:outputLabel>
                    <b:inputText value="#{airportBean.airport.country}"/>


                    <h:outputLabel>Airport timezone:</h:outputLabel>
                    <b:inputText value="#{airportBean.airport.timeZone}"/>
                </b:panelGrid>
                <b:button value="ok" look="primary" action="#{airportBean.save()}"/>
               <!-- TODO SET PARAMS-->
                <b:button value="WTFOKOKOKOKOKOK" look="primary" action="#{airportBean.save()}"/>
            </b:form>
    </ui:define>
</ui:composition>
<style type="text/css">

</style>

</html>
